@media only screen and (min-width: 601px) {
form#webform-submission-spendenformular-node-17-add-form {
    max-width: 70%;
    margin: auto;
}
}

@media only screen and (max-width: 600px) {
form#webform-submission-spendenformular-node-17-add-form {
    max-width: 90%;
    margin: auto;
}
}

@keyframes shake {
  0% {
    transform: rotate(0deg);
  }
  90% {
    transform: rotate(-10deg) scale(1.2);
  }
  100% {
    transform: rotate(10deg) scale(1.2);
  }
}
.spendenanimation {
    animation: shake 3s ease-in-out infinite alternate;
}

.containercustom .webform-flex--container {
  margin: 0;
  margin-right: 5px;
}
label.webform-options-display-buttons-label.option {
    border: none;
    outline: none;
    color: #fff;
    background: #fff;
    border: #a7a7a7 solid;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
    display: flex;
    justify-content: center;
}

label.webform-options-display-buttons-label.option:active {

    color: #fff;
    background: #7e1c15 !important;
    border-color: #49110e;
}
/*
label.webform-options-display-buttons-label.option:before {
    content: '';
    background: linear-gradient(91deg, #ff0000, #006cff);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}
*/




label.webform-options-display-buttons-label.option:hover:before {
    opacity: 1;
}

label.webform-options-display-buttons-label.option:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    left: 0;
    top: 0;
    border-radius: 10px;
}
/*
@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
*/





img#paypaltortoise {
    max-width: 60px;
    vertical-align: middle;
    margin-right: 5px;
}




ul.thumbnails.image_picker_selector li .thumbnail {
    background: white;
}
select#edit-spenden-art {
    pointer-events: none;
}

select#edit-wie-moechtest-du-spenden  {
    pointer-events: none;
}

/*
.webform-options-display-buttons:hover label.webform-options-display-buttons-label:hover {
  color: #368300;
  border-color: #466d40;
  background: #f3ffdd;
}
*/
.webform-options-display-buttons input:checked + label.webform-options-display-buttons-label {
    color: #368300;
    border-color: #248916;
    background: #f3ffdd;
    filter: brightness(120%);
}



.webform-options-display-buttons .form-item {
    display: table;
    width: 100%;
    height: 80%;
}

/*

label.webform-options-display-buttons-label.option {
    border-radius: 25px;
    box-shadow: 3px 3px 3px rgb(0 0 0 / 44%);
    border-color: #8a6666;
    background: #ffffff;
}

*/

@media only screen and (max-width: 600px){
ul.thumbnails.image_picker_selector {
    display: inline-flex;
    flex-direction: column;
}
}
a#paypalbutton {
    color: black;
    transition: all 0.35s;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    border: 2px solid transparent;
    margin-bottom: 20px;
    display: inline-block;
    clear: both;
    font-size: 14px;
    padding: 20px 60px;
    margin: auto;
    background: #28436c;
    color: #ffffff;
    border-color: #564d97;
    text-align: center;
    width: 100%;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 40%);
}
p#paypalbeschreibung {
    text-align: center;
}
p#paypalcontainer {
    text-align: center;
}
a#paypalbutton:hover {
    outline: none !important;
    color: var(--notech-theme-color);
    text-decoration: none;
    background: #ffffff;
    color: #003076;
    border-color: #073f91;
}

ul.thumbnails.image_picker_selector {
    display: inline-flex;
}

.js-form-item.form-item.js-form-type-select.form-item-regelmaessige-spende.js-form-item-regelmaessige-spende {
  max-width: 80%;
}

.webform-element--title-inline.webform-element-help-container--title.webform-element-help-container--title-after.js-form-item.form-item.js-form-type-checkbox.form-item-spendenquittung.js-form-item-spendenquittung {
      padding-bottom: 15px;
}

.webform-options-display-buttons label.webform-options-display-buttons-label {
      padding: 20px;
    font-size: 20px;
}


@media only screen and (min-width: 601px) {
.webform-options-display-buttons {
    position: relative;
    display: flex;
    margin: 0 -5px;
    align-items: stretch;
    flex-direction: row;
}
}

@media only screen and (max-width: 600px) {
.webform-options-display-buttons {
    position: relative;
    /* display: flex; */
    margin: 0 -5px;
    align-items: stretch;
    flex-direction: row;
}
}


input#edit-hoehe-der-spende-other {
    width: 30%;
}



.js-webform-states-hidden.js-form-item.form-item.js-form-type-datelist.form-item-lastschrift-datum.js-form-item-lastschrift-datum {
        text-align: center;
}

.text-count-wrapper {
    text-align: center;
}

.text-count-wrapper.webform-counter-warning {
    text-align: center;
}
.webform-submission-form .form-item label {
    text-transform: none;
    color: #7e1c15;
}

input#edit-titel--2 {
    max-height: 50px;
}
select#edit-anrede--2 {
    max-height: 50px;
}

div#edit-unterschrift--2--description {
    text-align: center;
}

.tippy-box {
    text-transform: none;
}



div#edit-sichere-verbindung {
    border: 1px solid #898989;
    border-radius: 10px;
    padding: 1rem;
    padding-top: 10px;
}

input#edit-newsletter {
    height: 15px;
    width: auto;
    vertical-align: middle;
    box-shadow: 0 0 0;
    margin: 10px;
}

input#edit-datenschutzbestimmung {
    height: 15px;
    width: auto;
    vertical-align: middle;
    box-shadow: 0 0 0;
    margin: 10px;
}

input#edit-als-unternehmen-spenden {
    height: 15px;
    width: auto;
    vertical-align: middle;
    box-shadow: 0 0 0;
    margin: 10px;
}

input#edit-spendenquittung {
    height: 15px;
    width: auto;
    vertical-align: middle;
    box-shadow: 0 0 0;
    margin: 10px;
}





form#webform-submission-spendenformular-node-35-add-form {
    max-width: 70%;
    margin: auto;
}
@media only screen and (max-width: 600px) {
form#webform-submission-spendenformular-node-35-add-form {
    max-width: 90%;
    margin: auto;
}
}

input#edit-iban--2:valid {
    background: #66ff5524;
}

input#edit-kontoinhaber--2:valid {
    background: #66ff5524;
}

input#edit-bankinstitut--2:valid {
    background: #66ff5524;
}



output.cstmoutput {
    display: inline-block;
    margin: auto;
    width: 100%;
    font-size: 30px;
    font-weight: 1000;
    color: #2f8517;
    text-align: center;
}


.webform-submission-form .form-item input, .webform-submission-form .form-item textarea, .webform-submission-form .form-item select {
    background: #ffffff;
    border: 1px ridge #7e1c15;
    border-radius: 12px;
    font-size: 18px;
    color: #000000;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 40%);
}

.webform-signature-pad {
    background-color: #ffffff;
    border-radius: 15px;
}

.form-text {
    color: #7e1c15;
}


.cstmbuttonform .js-form-submit {
    font-size: 20px !important;
    font-weight: 1000;
    padding: 5px 45px 5px 45px;
    background: #7e1c15 !important;
    color: #ffffff !important;
    line-height: 20px;
}